interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.14.2]
    method: GET
    uri: http://www.livememe.com/v67cxy9
  response:
    body:
      string: !!binary |
[encoded data, 40120 characters]
        wYZVoeaITRJGe3vRAU8iV9UXHfBkfvV/AAAA//8DAFRTx71peQEA
    headers:
      CF-RAY: [3ac23c6373435522-ORD]
      Cache-Control: [no-cache]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Type: [text/html;charset=UTF-8]
      Date: ['Wed, 11 Oct 2017 13:41:15 GMT']
      Last-Modified: ['Wed, 11 Oct 2017 13:41:15 GMT']
      Server: [cloudflare-nginx]
      Set-Cookie: ['__cfduid=d0c2baf2bab7367fcaa619ebaf870d5661507729275; expires=Thu,
          11-Oct-18 13:41:15 GMT; path=/; domain=.livememe.com; HttpOnly']
      Vary: [Accept-Encoding]
    status: {code: 200, message: OK}
version: 1
